Subject: Re: finiteness

From: categories <[email-masked]>
Date: Fri, 24 Jan 1997 10:55:32 -0400 (AST)

Date: Fri, 24 Jan 1997 10:54:59 +0000
From: Steve Vickers <[email-masked]>

>From: [email-masked]
>
>... L consists of those ideals T : N---->Omega such that for all n
>Tn = Inf{Tm | m > n}.

I understand this as saying that n is in the ideal iff every greater m is
in the ideal (but I think the inequality m > n has to be non-strict to make
sense of this). Hence it's really a filter of N.

If that's correct, then my suggestion was wrong. L would be not Idl N, but
Idl(N^op). That makes sense regarding dimensions, for if a real vector
space is finitely presented using an mxn matrix A (presenting R^n/Im A)
then its dimension is n-rank(A), so if rank(A) is in Idl(N), the dimension
should be in Idl(N^op).

(By the way, what's a full reference for the "Perugia Notes"?)

Steve.